Tripnet - Minor Live Issue #116269
Booking details >> Other details page.
08/18/2021 04:22 pm - Vyshakh A B

Status: Fixed in Live Start date: 08/19/2021
Priority: Normal Due date:

Assignee: Nithin George % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
DB Changes: Files Changed:

Keys & Permissions: Initial Planned Hours: 0

Areas Affected:

Description

We are facing issue while updating other details in booking >> Remarks view and edit option

1. We are unable to edit the existing remarks - once we click on view button we can see but it no possible now to edit and save
option

2. We are unable to add new remarks - as of in our side admin have the edit option. please assist to find the solution for all other
agents and users.

Please find the screenshot and error occurred in the time for your ref. PFA

History

#1 - 08/18/2021 04:37 pm - Ifthik p
- Status changed from New to Assigned
- Assignee set to Nithin George

- Start date changed from 08/18/2021 to 08/19/2021

#2 - 08/19/2021 09:44 am - Nithin George
- Status changed from Assigned to In Progress

#3 - 08/19/2021 05:26 pm - Nithin George
- Status changed from In Progress to For Review

- Assignee changed from Nithin George to Vyshakh A B

As per our current flow in Other Details->Remarks option does not have an EDIT option.

select * from TransactionQueueReportsRemarks where Bookingld=18126

SelectTransactionQueueReportsRemarks 18126(Bookingld)

#4 - 09/08/2021 12:30 pm - Vyshakh A B
- Status changed from For Review to Fixed in Live

fixed in live. as of no there is no like mentioned above. Also informed client

#5 - 11/08/2021 01:36 pm - Vyshakh A B
- Assignee changed from Vyshakh A B to Nithin George

Files
18-43-2021-13-08_Log.txt 43.4 KB 08/18/2021 Vyshakh A B
tripnet other details.png 48.8 KB 08/18/2021 Vyshakh A B

06/22/2025 22



